# Necklaces

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 326 Denarii |
| Selling Price | 130 Denarii |
| Available From | Patricians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +6 |
| Prestige | +2 |

## Production

**Produced By:**
- Jeweler (Latium)

## Notes

Necklaces are the most prestigious jewelry items in the game, providing exceptional population growth for Patricians. They are crafted from gold and minerals.
